Function
add
Insert another value into a multi map.
add(map, value)
add(map, key, cargo)
Include Headers
seqan/map.h
Parameters

map | A map. Types: Skiplist
value | A value that is added to map. Metafunctions: Value
key | A key. Metafunctions: Key
cargo | A cargo. Metafunctions: Cargo

Remarks
If key and cargo are specified, a new value of that key and value is added.
See Also
eraseAll, insert, erase
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48